/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.q_social_icon_holder .simple_social.fa-youtube,
.q_social_icon_holder .simple_social.fa-youtube-play,
.q_social_icon_holder .simple_social.fa-youtube-square {
  color: #C52F30;
}

.q_social_icon_holder .simple_social.fa-tumblr,
.q_social_icon_holder .simple_social.fa-tumblr-square {
  color: #314E6C;
}

.q_social_icon_holder .simple_social.fa-twitter,
.q_social_icon_holder .simple_social.fa-twitter-square {
  color: #32CCFE;
}

.q_social_icon_holder .simple_social.fa-instagram {
  color: #A1755C;
}

.q_social_icon_holder .simple_social.fa-google-plus,
.q_social_icon_holder .simple_social.fa-google-plus-square {
  color: #CF3D2E;
}

.q_social_icon_holder .simple_social.fa-facebook,
.q_social_icon_holder .simple_social.fa-facebook-square {
 color: #3C599F;
}

.q_social_icon_holder normal_social { margin: 0 12px; }

.blog .date{ display:none; }
.blog .post_content_holder .post_image{ display: inline-block; max-width: 50%; }
.blog .post_content_holder .post_text{ display: inline-block; max-width: 50%; float: right; }
.blog_holder article .post_text .post_text_inner{ padding: 0 23px ; background-color: transparent; }
.blog .blog_holder .post{ border-radius: 0px; border-bottom: 1px solid #e6e6e6; box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1); margin:10px 0; }
.blog .blog_holder .post:hover {
    outline: none;
    border-color: #CDF6F6;
    background: rgba(205, 246, 246, 0.45);
}
.blog_holder article .post_more {
    margin: 30px 0;
}
.element.element_1 {
    display: inline-block;
}
div#huge_it_gallery_container_moving_1{
    text-align: center;
}
.element_1 .title-block_1{
	position: relative !important;
	bottom: 0;
}
.element.element_1:last-child {
    margin: 0 2px 10px 0;
}
.page-id-8 .latest_post_image{
	    width: 200px;
}
.page-id-8 .latest_post_text{
	    display: inline-block;
    padding: 0 25px !important;
    width: 68%;
}
.page-id-8 .latest_post_holder ul li{
    border-radius: 0px;
    border-bottom: 1px solid #e6e6e6;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.1);
    margin: 20px 0;
}
.page-id-8 li{
    list-style: none;
}
.page-id-8 .latest_post_holder ul li:hover{
    outline: none;
    border-color: #CDF6F6;
    background: rgba(205, 246, 246, 0.45);
}
.widget.woocommerce.widget_product_categories select{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #909090;
    background-color: #fff;
    background-image: none;
    border: 1px solid #49afaf;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.latest_post_holder.boxes .boxes_image a img{ width: 100%; }
.side_menu_button{ top: -5px;}


form#yith-ywraq-mail-form input[type='email'],
form#yith-ywraq-mail-form input[type='text'] {
    max-width: 500px;
    padding: 0 8px;
    height: 36px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 3px;
    width: 100%;
    background-color: #fff;
    border: 2px solid #eee;
    color: #8f8f8f;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

form#yith-ywraq-mail-form textarea {
	width: 100%;
    max-width: 500px;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 3px;
    background-color: #fff;
    border: 2px solid #eee;
    color: #8f8f8f;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.yith-ywraq-add-button.show {
    text-align: center;
}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
textarea.wpcf7-form-control.wpcf7-textarea{
	 border-width: 1px;
    border-color: #ddd;
    border-radius: 3px;
    background-color: #fff;
    border: 2px solid #eee;
    color: #8f8f8f;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
span#agree span.wpcf7-list-item.first.last { margin: 0 !important; }
.woocommerce div.product .cart{
	margin: 0 !important;
}
.variations_form .label{
	padding-left: 0;
}
.variations_form #pricing{
	width: 100%;
    background-color: #fff;
    border: 2px solid #eee;
    color: #8f8f8f;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 6px;
    height: 36px;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 3px;
}
.variations_form .reset_variations{
	position: absolute;
    right: 0px;
    background: rgb(240, 240, 240);
    border-radius: 0px 0px 4px 4px;
    padding: 4px 8px;
    font-size: 15px;
    line-height: 1em;
    display: inline-block !important;
    font-weight: bold;
}
.single-product .yith-ywraq-add-button{
	display: inline-block !important;
}
.button-booknow .add-request-quote-button{
	background-color: #3b5998;
    color: #fff;
    position: relative;
    display: inline-block;
    width: auto;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #869ecc;
    font-size: 13px;
    text-align: left;
    font-family: Raleway,sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}
.page-id-16955 .content{
    padding-top: 0px;
    background-size: auto;
    background-image: url(http://staging.starzaerial.sg/wp-content/uploads/2017/03/about-us-bg.jpg) !important;
    background-position: 100% 100% !important;
	background-color: transparent !important;
}
.page-id-16955 .content, .page-id-16955 .content .container, .page-id-16955 .full_width{
	background-color: transparent !important;
}
.vc_row{
	background-color: transparent !important;
	border-bottom-color: transparent !important;
	border: none !important;
}
::selection {
    background: #3b5998 !important;
}
nav.main_menu>ul>li>a{
	padding: 0 11px;
}
#nav-menu-item-17466 span {
    border: 2px solid #3b5998;
    padding: 13px 20px;
    color: #3b5998;
}
#nav-menu-item-17466 span.plus{
    display: none;
}
#nav-menu-item-17466 span:hover {
    color: #fff !important;
    background: #3b5998;
}
@media only screen and (max-width: 1200px) {
	.header_bottom{
		padding: 0 15px;
	}
}
@media only screen and (min-width: 1001px) and (max-width: 1100px) {
    nav.main_menu>ul>li>a{
	padding: 0 5px;
    }
}